QGIS Plugin Site - Bug report #10713
Plugin name sort order is case-sensitive
2014-06-25 02:41 AM - jtornero -

Status: Feedback
Priority: Normal
Assignee:

Category:

Pull Request or Patch supplied:
Description

Plugin name sort order is case-sensitive, so first are displayed all plugins with first uppercase letter and then those with first lowercase
letter.
It is annoying for the user, mainly because it gives the impression of "missing plugins" when looking for one in particular.

Best regards

History

#1 - 2016-01-31 01:57 PM - Akbar Gumbira

The PR is here https:/github.com/qgis/QGIS-Django/pull/15/

#2 - 2016-02-08 12:32 AM - Paolo Cavallini
- Status changed from Open to Feedback

Should this be closed?

#3 - 2016-02-08 12:35 AM - Paolo Cavallini

Checked, sort order is still incorrect.
